The NEWS file was generated from xterm.log.html, which serves as the changelog
for xterm.
--------------------------------------------------------------------------------
                            Patch #376 - 2022/11/16

     * modify configure script to always check for gcc attributes,
     * update install-sh.
     * fix parsing of result -u in vttests/halves.pl.
     * add a note in ctlseqs.ms about compatibility of TBC.
     * fix a copy/paste error in manual (patch by Grady Martin).
     * add  null-pointer checks in x_strcasecmp and x_strncasecmp, to help
       with error-recovery for a missing font (Debian #1022942).

